<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	extract($_POST);
	
   $qPP = "insert into evento19(id_inver, cel, domicilio, cp, ciudad, fechanac, boleto, ocupacion, tipo_trans, nombre_trans, codigo, fecha, hora, lugar, sexo, autobus, factura, habitacion, ident, no_id, observaciones, producto) values ('$idinv', '$cel', '$domicilio', '$cp', '$ciudad', '$fechanac', '$boleto', '$ocupacion', '$tipo_trans', '$nombre_trans', '$codigo', '$fecha', '$hora', '$lugar', '$sexo', '', '', '', '$ident', '$no_id','$observaciones','0')";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));
    //$busqusr = "SELECT inversionista_id_inver FROM usuario WHERE idusuario = '$sesion->id'";
    //$cons = mysqli_query($conexion, $busqusr) or die ('Err0: '.mysqli_error($conexion));
    //$usr = mysqli_fetch_object($cons);
    //$idinv = $usr->inversionista_id_inver;
    	
	echo"<center>***Los siguientes datos fueron dados de alta exitosamente***<br><br>Datos del Distribuidor<br><br><form name=\"pagar\" action=\"evento19_edit.php\" method=\"post\">
	<b></b>
	<b>Nombre:</b> $nombredist <b>  Celular:</b> $cel<br><br><b> Sexo:</b> $sexo  <b>  Fecha Nacimiento(AAAA-MM-DD):</b> $fechanac <br><br>
	<b>Domicilio:</b> $domicilio
	<b>  C.P.:</b> $cp
	<b>  Ciudad:</b> $ciudad
	<br><br>
	<b>Identificacion:</b> $ident <b>  ID No.</b> $no_id
	<br><br><br>
	Detalles de la habitaci&oacute;n<br><br>
	
	<b>Tipo de boleto: </b> $boleto
	<b>Ocupacion: </b>$ocupacion
	
	
	
	<br><br><br>
	Detalles del transporte:<br><br>
	<b>Tipo de Transporte: </b> $tipo_trans	<b>  Empresa Trans:</b> $nombre_trans
	<b>  Codigo Res:</b> $codigo
	
	
	<br><br><br>
	Informaci&oacute;n de llegada:<br><br>
	Fecha Llegada: $fecha
<b>  Hora:</b> $hora
Lugar: $lugar
	<br><br><br>Observaciones:<br>
	$observaciones
	<br><br><br><br>
	";
	
	   
?>